@charset "Shift-JIS";

/*-----ページ全体----------*/
html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
   	margin:0;
   	padding:0;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
}	 

ul,li {
	list-style-type: none;
}

body {
	margin: 0;
	padding: 0;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	color: #707070;
	background: #ffffff url("../sozai/b_back.gif") repeat;
}
h1 {
	margin: 0;
        font: bold 22px Verdana;
	color: #000000;
}
h2 {
	margin: 2px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 13px;
	font-weight: bolder;
	color: #000000;
}
h3 {
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	font-weight: bolder;
	color: #6699cc;
}
body a:link {color: #ffffff; text-decoration: none;}
body a:visited {color: #ffffff; text-decoration: none;}
body a:hover {color: #e5b8a3; text-decoration: none;}
body a:active {color: #ffffff; text-decoration: none;}



/**********************---ヘッダ---***********************/
#header {
	width: 900px;
	height: 80px;
	background: url(../sozai/banar2.png) no-repeat;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}

#header h1 {
	display: none;
	position: absolute;
}
#header table {
	margin:55px 30px 0px 0px;
	text-align: center;
	float: right;
}
#header td a:link, #header td a:visited {
	width: 60px;
     	font-size:10px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	display: block;
}
#header td a:hover {
	width: 60px;
	color: #ffffff;
}
#author {
	background: url(../sozai/authorback.png) no-repeat 100px 80px;
}
#author ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#author li {
	list-style-position: inside;
	list-style: square;
}
#author .opendate {
	text-align: right;
	font-weight: bolder;
	font-size: 12px;
}
#rule {
	background: #ffffff url("../sozai/sky.gif") repeat;
}
#rule ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#rule li {
	list-style-type: disc;
}
#inquiry {
	background: #ffffff url("../sozai/orange.gif") repeat;
	padding: 5px;
}
#inquiry .hyoukalist {
	padding-right: 20px;
}
/**********************---全体---***********************/
/**********************---ナビ---***********************/
#topnavi {
      	width:900px;
     	background:#000000;
 	height: 50px;
	color: #6F6048;
    	font-size:15px;
      	line-height:normal;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}
#topnavi table {
	margin:-5px -1px 0px 0px;
	height: 35px;
	text-align: center;
}
#topnavi td a:link, #topnavi td a:visited {
	width: 90px;
	height: 35px;
     	font-size:12px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	padding-top: 8px;
	display: block;
        background: url("../sozai/menu0.png") no-repeat;
}

#topnavi td a:hover {
	width: 90px;
	height: 35px;
     	font-size:12px;
        color: #ffffff;
	display: block;
        background: url("../sozai/menu4.png") no-repeat;
}


/**********************---ナビ---***********************/


/*-----ページ本体----------*/

/*---レイアウト---*/
#pagebody {
	width: 900px;
	height: 220px;
      	background-color: #ffffff;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}

#mapbody {
	width: 900px;
	height: 450px;
	background-color: #000000;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}
#l_main {
	float: left;
	width: 445px;
	height: 410px;
      	background: url(../freefoto/sozai/deutschmap.png) no-repeat center;
}

#r_main {
	float: right;
	width: 445px;
	height: 410px;
      	background: url(../freefoto/sozai/euromap1.png) no-repeat center;
}
.mcell {
	margin: -3px 0px 0px 60px;
	font-size: 10px;
	color: #707070;
}
#mainbody {
	width: 900px;
	height: auto;
      	border-left: 2px solid #666666;
      	border-right: 2px solid #666666;
      	background-color: #000000;
	float: left;
}
#l_side {
	float: left;
	width: 190px;
	height: auto;
	line-height: 120%;
	margin: 3px 3px 0px 3px;
      	background-color: #000000;
}
#r_side {
	float: right;
	width: 190px;
	height: auto;
	line-height: 120%;
	margin: 3px 3px 3px 0px;
}
#sidebox, .sidebox {
	border: 1px solid #666666;
	padding: 2px;
	margin-bottom: 10px;
}
.title {
	width: 182px;
	height: 19px;
	padding-top: 6px;
	margin: 0px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/sidetitle.png) repeat;
	border: 1px solid #666666;
}
.subject {
	padding: 2px 0px 3px 4px;
}
#sidebox li, .sidebox li {
	margin: 3px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list6.gif) no-repeat -3px -1px;
}
.thumbnail {
	text-align: center;
}
.thumbnail img {
	margin-top: 5px;
	border: 1px solid #2b3a40;
}

/*-----ミドルエリア------------*/

#middlearea {
	float: right;
	width: 700px;
	height: auto;
      	background-color: #000000;
}
#m_middle {
	float: left;
	width: 507px;
	height: auto;
	font-size: 11px;
}
#l_middle {
	float: left;
	width: 242px;
	height: auto;
	font-size: 12px;
}
#r_middle {
	float: right;
	width: 242px;
	height: auto;
	font-size: 12px;
}
#l_middlebox {
	width: 242px;
	margin: 3px 0px 10px -4px;
	padding: 0px 3px 5px 5px;
	border: 1px solid #666666;
}
#r_middlebox {
	width: 242px;
	margin: 3px 0px 10px -13px;
	padding: 0px 3px 5px 5px;
	border: 1px solid #666666;
}
.middletitle1 {
	width: 244px;
	height: 20px;
	margin-left: -3px;
	padding-top: 5px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle1.png) repeat;
	border: 1px solid #666666;
}
.middletitle2 {
	width: 244px;
	height: 19px;
	margin-left: -3px;
	padding-top: 6px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle2.png) repeat;
	border: 1px solid #666666;
}
.middletitle3 {
	width: 244px;
	height: 19px;
	margin-left: -3px;
	padding-top: 6px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle3.png) repeat;
	border: 1px solid #666666;
}
.middletitle4 {
	width: 244px;
	height: 19px;
	margin-left: -3px;
	padding-top: 6px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle4.png) repeat;
	border: 1px solid #666666;
}
.middletitle5 {
	width: 244px;
	height: 19px;
	margin-left: -3px;
	padding-top: 6px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle5.png) repeat;
	border: 1px solid #666666;
}
.middletitle6 {
	width: 244px;
	height: 19px;
	margin-left: -3px;
	padding-top: 6px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle6.png) repeat;
	border: 1px solid #666666;
}
#m_middle ul {
	margin: 2px 0 3px 0;
}
#mbox1 li {
	margin: 3px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list1.gif) no-repeat -3px -2px;
}
#mbox2 li {
	margin: 3px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list2.gif) no-repeat -3px -2px;
}
#mbox3 li {
	margin: 3px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list3.gif) no-repeat -3px -2px;
}
#mbox4 li {
	margin: 3px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list4.gif) no-repeat -3px -2px;
}
#mbox5 li {
	margin: 3px 0px 0px 0px;
	text-indent: 15px;
      	background: url(../freefoto/sozai/list5.gif) no-repeat -3px -2px;
}

/*---レイアウト---*/
/*---フラッシュエリア---*/
#mainflash {
	margin: 5px;
}
#mainflash #koushin {
	margin: 10px 0px 0px 60px;
	font-weight: normal;
}
#maintab .description {
	padding: 5px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 11px;
	color: #707070;
}

#maintab .blueline {
	width: 676px;
	margin-top: -3px;
	font-size: 2px;
	line-height: 100%;
	background-color: #779d9f;
}
#maintab #taitab .taitabback{
	position: relative;
	z-index: auto;
}
#maintab #taitab .samnail{
	position: absolute;
	top: 230px;
	left: 250px;
	z-index: 2;
}
a img {
border: 2px solid #ffffff;
}
a:hover img {
border: 2px solid #779d9f;
}
/*---フラッシュエリア---*/

/*---メイン---*/
#main a:link {color: #ffffff; text-decoration: none;}
#main a:visited {color: #6699cc; text-decoration: none;}
#main a:hover {color: #dca9aa; text-decoration: none;}
#main a:active {color: #6699cc; text-decoration: none;}

#bookarea {
	margin: 15px auto 10px auto;
	width: 90%;
	height: 15px;
	text-align: center;
}
#bookarea p {
	text-align: center;
	font-size: 12px;
	border-top: 1px solid #eeeeed;
	border-bottom: 1px solid #eeeeed;
}
/*-----フッタ--------------*/
#footer {
	clear: both;
	text-align: center;
	padding-top: 5px;
	height: 25px;
	width: 900px;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
      	background-image: url(../sozai/foot.gif);
}

#footer p {
	text-indent: -9999px;
	height: 47px;
	width: 800px;
}

/*-----フッタ--------------*/








/*-----backnumber--------------*/
#pankuzu {
	margin: 15px auto 10px auto;
	width: 90%;
	height: 15px;
	text-align: center;
}
#pankuzu p {
	text-align: center;
	font-size: 12px;
	border-top: 1px solid #eeeeed;
	border-bottom: 1px solid #eeeeed;
	background: url(../sozai/bluelisth.png) no-repeat;
}
/*-----Terminaltop--------------*/
#slideshowarea {
	height: 210px;
	width: 900px;
}
#slideshowarea img {
	border-color: #2A2A2A;
}
#slidearea {
	width: 680px;
	height: 210px;
	float: left;
}
#descarea1 {
	width: 210px;
	height: 210px;
	padding: 5px;
	float: left;
	background: #ffffff url(../freefoto/sozai/descmap1.png) no-repeat;
}
#descmain {
	width: 460px;
	height: 210px;
	color: #ffffff;
	float: right;
}

#descarea2 {
	width: 210px;
	height: 210px;
	padding: 5px;
	color: #888888;
	float: right;
	background: #ffffff url(../freefoto/sozai/descmap2.png) no-repeat;
}
#descarea1 p {
	color: #707070;
	line-height: 90%;
	font-size: 11px;
	font-weight: bolder;
	margin: 5px;
	margin-left: 0;
}
#descarea2 p {
	color: #a7a7a7;
	line-height: 90%;
	font-size: 11px;
	font-weight: bolder;
	margin: 5px;
	margin-left: 0;
}

/*-----Terminaltop--------------*/
.nomaltable th {
	color: #6699cc;
}
#contentsmain a:link {color: #6699cc; text-decoration: none;}
#contentsmain a:visited {color: #6699cc; text-decoration: none;}
#contentsmain a:hover {color: #dca9aa; text-decoration: none;}
#contentsmain a:active {color: #6699cc; text-decoration: none;}


#ryuu-google-l {
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}
#ryuu-google-cont {
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
margin-left: -10px;
}


.sitemaph2 {
	text-align: center;
	font-size: 14px;
	font-weight: bolder;
	color: #707070;
	clear: both;
}
.maintitle {
	width: 182px;
	height: 20px;
	padding-top: 5px;
	margin: 0px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/sidetitle.png) repeat;
	border: 1px solid #666666;
}
#area1 {
	float: left;
	width: 218px;
	height: auto;
	line-height: 120%;
	margin: 3px 0px 0px 3px;
      	background-color: #000000;
}
#area2 {
	float: right;
	width: 218px;
	height: auto;
	line-height: 120%;
	margin-right: 5px;
}
#area234 {
	float: right;
	width: 674px;
	height: auto;
      	background-color: #000000;
}
#area23 {
	float: left;
	width: 448px;
	height: auto;
	font-size: 12px;
}
#area3 {
	float: left;
	width: 218px;
	height: auto;
	line-height: 120%;
	font-size: 12px;
	margin-left: -2px;
}
#area4 {
	float: right;
	width: 218px;
	height: auto;
	line-height: 120%;
	font-size: 12px;
	margin: 3px 3px 0px 3px;
}
#area1box {
	border: 1px solid #666666;
	padding: 2px;
	margin-bottom: 10px;
}
#area2box {
	width: 215px;
	margin: 3px 5px 10px 0px;
	padding: 0px 3px 5px 5px;
	border: 1px solid #666666;
}
#area3box {
	width: 215px;
	margin: 3px 0px 10px 0px;
	padding: 0px 3px 5px 5px;
	border: 1px solid #666666;
}
.termtitle1 {
	width: 210px;
	height: 20px;
	margin: 0px 0px 2px 0px;
	padding-top: 5px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle1.png) repeat;
	border: 1px solid #666666;
}
.termtitle2 {
	width: 217px;
	height: 20px;
	margin: 2px 0px 2px -3px;
	padding-top: 5px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle2.png) repeat;
	border: 1px solid #666666;
}
.termtitle3 {
	width: 217px;
	height: 20px;
	margin: 2px 0px 2px -3px;
	padding-top: 5px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle3.png) repeat;
	border: 1px solid #666666;
}
.termtitle4 {
	width: 210px;
	height: 20px;
	margin: 0px 0px 2px 0px;
	padding-top: 5px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle4.png) repeat;
	border: 1px solid #666666;
}
.termtitle5 {
	width: 207px;
	height: 20px;
	margin: 0px 0px 2px 0px;
	padding-top: 5px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle5.png) repeat;
	border: 1px solid #666666;
}
.termtitle6 {
	width: 244px;
	height: 19px;
	margin-left: -3px;
	padding-top: 6px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
      	background: url(../freefoto/sozai/mtitle6.png) repeat;
	border: 1px solid #666666;
}
.midashi {
	color: #707070;
	font-size: 13px;
	text-decoration: underline;
	margin: 5px 0px 5px 0px;
}

